uuid: c6186d43-be86-4fa7-bb3f-a6b59ed6b2fd
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_subtitle
field_name: field_subtitle
entity_type: paragraph
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
